%define name gfontview
%define release 2mdk
%define version 0.3.0

Summary: A font viewer for Type 1 and TrueType fonts.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Publishing
Source: %{name}-%{version}.tar.bz2
URL: http://www.geocities.com/SiliconValley/Foothills/1458/
BuildRoot: /var/tmp/%{name}-buildroot
Packager: Katherine Lim <Katherine.Lim@infotech.monash.edu.au>
Requires: gtk+ >= 1.2, t1lib >= 0.8, freetype >= 1.2

%description
This is an ALPHA preliminary release.
gfontview is a Font Viewer for outline fonts (PostScript Type 1 and TrueType). 
It will display all fonts present in the chosen directory in a list,
with a preview of the font also present in the main window.

%prep

%setup

%build
export CFLAGS=$RPM_OPT_FLAGS
./configure --prefix=$RPM_BUILD_ROOT/usr --with-libungif
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/usr/bin/*
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO

%changelog
* Wed Apr 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.0-2mdk
- group fix
- bzip2 archive

* Fri Dec 17 1999 Lenny Cartier <lenny@mandrakesoft.com>
- add defattr
- new in contribs

